uuid: 913d406a-c15c-4c5f-9be3-051f8e0e6535
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM
id: bartik_footer
theme: bartik
region: footer_fifth
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
